Subject: Ticket Assigned - Return order - Complaint - Order #6319583989
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 02:19:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return order - Complaint - Order #6319583989 Dear Centrepoint,

Order No: Order #6319583989

I have not received the full refund. I returned 5 items and have been given a refund for only 4.

ITEMS:
1.Closet Color Flash Active Legging SAR 42
2.Closet Cross Back Strap Detail Active Leggings SAR 40
3.Closet Mesh Insert V Back Active Sports Bra SAR 31
4.Panelled Round Neck T-shirt with Short Sleeves SAR 35
5.Panelled Round Neck T-shirt with Short Sleeves SAR 35
135+35=170
TOTAL: 170 SAR

However, I have only received 135 riyals instead of 170

Please send me the exact refund, as this is incorrect.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2770603